	<style>
	body {
		background-color: #EEEEEE;
		min-width: 500px;
	}
	</style>

	<div class="container top">
		<div class="row">
			<?php foreach ($images as $value): ?>
			<?php 
				$thumb    = explode(".",$value['pic_url']);
				$thumbpic = $thumb[0] . "_thumb." . $thumb[1];
				if (file_exists($thumbpic)) {
					$image_u  = base_url($thumbpic);
				} else {
					$image_u  = base_url($value['pic_url']);
				}
			?>
			<div class="col-xs-6 col-sm-4 col-md-3" style="margin-bottom: 12px;">
				<div style="width: <?php echo $width ?>px;padding: 12px;background-color: white;">
					<div style="height: <?php echo $height ?>px; overflow: hidden;">
						<a href="<?php echo base_url('view/' . $value['ID']) ?>"><img src="<?php echo $image_u ?>" alt="<?php echo $value['pic_name'] ?>"></a>
					</div>
				</div>
			</div>
			<?php endforeach; ?>
		</div>

